usr/bin/c-index-test
usr/lib/python3/dist-packages/six.py # Unused.
usr/share/clang/clang-format-bbedit.applescript # macOS-only.
usr/share/man/man1/clang-tblgen.1
usr/share/man/man1/lldb-tblgen.1
usr/share/man/man1/mlir-tblgen.1
